<section>
  <?php
  $i = 0;
  foreach ($banners as $banner) {
    // Preload each banner image
    echo $this->Html->tag('link', '', [
      'rel' => 'preload',
      'href' => $this->Url->image($banner->image_path),
      'as' => 'image',
    ]);

    $actives = '';
    if ($i == 0) {
      $actives = 'active';
    }
    $i++;
    ?>

    <div class='container-fluid'>
      <div class='row '>
        <div class="col-xs-12 col-sm-12 col-md-6 col-xl-6 col-xxl-6 text_gaps mt-5">
          <h2><?= h($menuDetails->name) ?></h2>
          <hr class="mb-2 d-inline-block hr-1"
            style="width: 120px; z-index:9; padding:1px 0px; margin-top:-5px!important; background-color:#146394;" />
          <br />
          <p class="pe-5"><?= $menuDetails->content ?></p>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-6 col-xl-6 col-xxl-6 gx-md-0">
          <div class="aspect-banner">
            <img src="<?= $this->Url->image($banner->image_path) ?>" class="img-fluid" alt="<?= h($banner->title) ?>">
          </div>
        </div>
      </div>
    </div>

  <?php } ?>
</section>