<style>
    /************ Color Blue ***********/
    /* .bgcolor_org{
    background-color:#9abee1;
    color:#000;
    padding:40px 0px;
} */

    /************ Color Gray ***********/
    .bgcolor_gray {
        background-color: #f5f6f8;
        color: #000;
        padding: 40px 0px;
    }

    /************ Color light green Blue ***********/
    /* .bgcolor_org{
    background-color:#b6d3c2;
    color:#000;
    padding:40px 0px;
} */

    .la_2col_aspect_img {
        width: 100%;
        /* height: 300px; */
        aspect-ratio: 4 / 3;
        /*----- three column --- */
        display: flex;
        align-items: center;
        justify-content: center;
        object-fit: auto;
        overflow: hidden;
        /*background-image: url('img/awards-bg.png');*/
        /* background: #5ea0d7; */

    }

    .la_2col_aspect_img img {
        object-fit: contain;
        width: 360px;
        /* height: 270px; */
        max-height: 555px;
    }



    /** Style 2 **/
    /* Team */

    .team-member {
        background: #fff;
        text-align: center;
        transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
    }

    .team-member .team-photo {
        background: #fff;
        /* min-height: 200px; */
        margin: 0 auto;
        padding: 24px 0px 0px 0px;
    }

    .team-member .team-attrs {
        /* padding: 2px 16px 16px 16px; */
        color: #303030;
    }

    .team-member .team-attrs .team-name {
        font-size: 21px;
    }

    .team-member .team-attrs .team-position {
        font-size: 12px;
        letter-spacing: 2px;
        color: #a7a7a7;
    }

    .team-member .team-content {
        color: #303030;
        opacity: .8;
        /* padding: 16px 24px 40px 24px; */
    }

    .team-member:hover {
        /* box-shadow: 2px 3px 9px rgba(0, 0, 0, 0.2); */
    }


    /*------------------------------------------------------------------
[10. Hover Effects]
*/

    .item-wrap {
        margin-bottom: 30px;
    }

    figure {
        position: relative;
        overflow: hidden;
        text-align: center;
    }

    figure img {
        position: relative;
        opacity: 1.0;
    }

    figure figcaption {
        padding: 1.0em;
        color: #303030;
        /* text-transform: uppercase; */
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    figure figcaption>.fig-description a {
        z-index: 1000;
        text-indent: 200%;
        white-space: nowrap;
        font-size: 0;
    }

    figure figcaption:before,
    figure figcaption:after {
        pointer-events: none;
    }

    figure figcaption,
    figure figcaption>a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    figure h3 {
        word-spacing: -0.15em;
        font-family: "Montserrat", sans-serif;
    }

    figure h3 span {
        font-family: "Montserrat", sans-serif;
    }

    figure h3,
    figure p {
        margin: 0;
    }

    figure p {
        letter-spacing: 1px;
        font-size: 68.5%;
    }


    /* Team Hover */

    figure.effect-zoe {
        margin: 0;
        width: 100%;
        height: auto;
        min-width: 200px;
        max-height: none;
        max-width: none;
        float: none;
    }

    figure.effect-zoe img {
        display: inline-block;
        opacity: 1;
    }

    figure.effect-zoe p.icon-links {
        margin: 0px;
    }

    figure.effect-zoe p.icon-links a {
        color: #fff;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0, 200%, 0);
        transform: translate3d(0, 200%, 0);
    }

    figure.effect-zoe p.icon-links a i::before {
        color: #fff;
        font-size: 24px;
        display: inline-block;
        padding: 15px 10px;
        margin-left: 0;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    figure.effect-zoe p.icon-links a:hover i::before {
        color: #f2f2f2;
    }

    figure.effect-zoe p.phone-number a {
        color: #fff;
        font-size: 18px;
    }

    figure.effect-zoe p.phone-number a:hover {
        color: #f2f2f2;
        text-decoration: none;
    }

    figure.effect-zoe figcaption {
        top: auto;
        bottom: 0;
        padding: 0;
        height: 5em;
        line-height: 5em;
        background: rgba(72, 199, 236, 0.85);
        /* border-top: 3px solid #fff; */
        color: #5d5d5d;
        -webkit-transition: -webkit-transform 0.5s;
        transition: transform 0.5s;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    figure.effect-zoe:hover figcaption,
    figure.effect-zoe:hover h2,
    figure.effect-zoe:hover p.icon-links a {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    figure.effect-zoe:hover p.icon-links a:nth-child(3) {
        -webkit-transition-delay: 0.1s;
        transition-delay: 0.1s;
    }

    figure.effect-zoe:hover p.icon-links a:nth-child(2) {
        -webkit-transition-delay: 0.15s;
        transition-delay: 0.15s;
    }

    figure.effect-zoe:hover p.icon-links a:first-child {
        -webkit-transition-delay: 0.2s;
        transition-delay: 0.2s;
    }



    .space-top {
        padding-top: 10px;
        position: relative;
    }








    /*************  Smaller Screen ***********/
    @media screen and (max-width: 640px) {}




    /*************  Very Smaller Screen ***********/
    @media screen and (max-width: 320px) {}




    /*************  Big Screen ***********/
    @media screen and (min-width: 640px) {}
</style>



<div class="container-fluid py-5 bgcolor_gray">
    <!-- Page Title -->
    <!-- <div class="text-center py-3">
    <a href="<//?= $this->Url->build(['controller' => $menuDetails->slug, 'action' =>'index']) ?>">
                <h1 class="fw-bold lh-sm display-4"><//?= $menuDetails->name ?></h1>
            </a>
    <h1 class="fw-bold lh-sm display-4">
      <//?= $menuDetails->name ?>
    </h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit donec sollicitudin</p>
  </div> -->
    <!-- Page Title Ends Here -->

    <div class="container px-md-5" style="margin-bottom:60px;">
        <div class="row gx-md-5 gy-md-5 contenedor space-top">
            <?php foreach ($viewContents as $key => $content) { ?>


                <!-- Bootstrap Break Points -->
                <div class="col-xs-12 col-sm-12 col-md-6 col-xl-6 col-xxl-6">
                    <a href="<?= $this->Url->build([
                        'controller' => $this->request->getParam('subsection')
                            ? $this->request->getParam('subsection')
                            : ($this->request->getParam('section')
                                ? $this->request->getParam('section')
                                : $this->request->getParam('controller')),
                        'action' => 'details',
                        $content->id
                    ]) ?>">

                        <div class="team-member">
                            <figure class="effect-zoe">
                                <div class="team-photo">
                                    <div class="la_2col_aspect_img">
                                        <img src="<?= $this->Url->image(!empty($content->galleries) > 0 ? $content->galleries[0]->image_path : 'noimage.png') ?>"
                                            class="img-responsive img-fluid" alt="">
                                    </div>
                                </div>

                                <figcaption>
                                    <p class="phone-number">
                                        <a href="<?= $this->Url->build([
                                            'controller' => $this->request->getParam('subsection')
                                                ? $this->request->getParam('subsection')
                                                : ($this->request->getParam('section')
                                                    ? $this->request->getParam('section')
                                                    : $this->request->getParam('controller')),
                                            'action' => 'details',
                                            $content->id
                                        ]) ?>">

                                            <?= $this->Text->truncate(strip_tags($content->name), 50, ['ellipsis' => '...', 'exact' => false]) ?>
                                        </a>
                                    </p>
                                </figcaption>
                            </figure>
                        </div>
                    </a>

                </div>
                <!-- Break Point Ends Here -->

            <?php } ?>
        </div>
    </div>

</div>





<!-- Notes   Date: 27/06/2022 
   1. Main Containers should have bootstrap py of 5.
   2. All html tags should be placed in a div.
   3. All html tags should use boostrap classes
-->