<div class="container-fluid bg-secondary bg-gradient shadow-lg py-4 py-md-5">
  <div class="row justify-content-center">
    <?php foreach ($viewContents as $content) { ?>
      <div class="col-md-8 mb-4">
        <div class="text-center mt-5">
          <h1><?=h($menuDetails->name)?></h1>

          <!-- Section title -->
          <h1 class="card-title text-white pb-3 fw-bold">
            <?= h($content->name) ?>
          </h1>
          <!-- End Section title -->

          <!-- Section content -->
          <p class="text-light text-wrap fs-5">
            <?= $this->Text->truncate(h(strip_tags($content->content)), 350, ['ellipsis' => '...', 'exact' => false]) ?>
          </p>
          <!-- End Section content -->
          <a href="<?= $this->Url->build(['controller' => $menuDetails->slug, 'action' => 'details', $content->id]) ?>">

            <button class="btn btn-dark me-md-2 mt-3" type="button">Read More</button>
          </a>

        </div>
      </div>
    <?php } ?>
  </div>
</div>