<div class="container-fluid px-5 pt-3 bb-5 bg-white">
  <div class="container">

    <!-- Page Title -->
    <div class="text-center pt-3">
      <h2 class="sm-title-text blue_color">Accounts tailored to your needs</h2>
      <hr class="mb-2 d-inline-block"/>
    </div>

    <div class="text-center st-space-top ms-5" style="">These are solutions developed with your business needs in mind
      that enables you <br />to manage day-to-day expenses and unexpected costs with ease</div>
    <!-- Page Title Ends Here -->

    <!-- Page Title Ends Here -->

    <div class="row mt-3 px-5 pt-3 bb-5">
      <?php foreach ($viewContents as $key => $content) { ?>

        <!-- Bootstrap Break Points -->
        <div class="col-xs-12 col-sm-12 col-md-4 col-xl-4 col-xxl-4 mb-5 reveal fade-left mt-3">

          <a href="<?= $this->Url->build(['controller' => $menuDetails->slug, 'action' => 'details', $content->id]) ?>">
            <div class="b_card">
              <!-- Content Image -->
              <div class="la_2col_card">
                <div class="two-col-aspect-img">
                  <img
                    src="<?= $this->Url->image(!empty($content->content_images) > 0 ? $content->content_images[0]->image_path : 'noimage.png') ?>"
                    class="img-responsive img-fluid zoom" alt="" loading="lazy">
                </div>
              </div>
              <!-- Content Image Ends Here -->

              <!-- Content Title -->
              <div class="box py-3">

                <h5 class="blue_color mt-2">
                  <?= $this->Text->truncate(h(strip_tags($content->name)), 50, ['ellipsis' => '...', 'exact' => false]) ?>
                </h5>

                <p class="">
                  <?= $this->Text->truncate(h(strip_tags($content->content)), 70, ['ellipsis' => '...', 'exact' => false]) ?>
                </p>

                <div class="mb-3">
                  <a
                    href="<?= $this->Url->build(['controller' => $menuDetails->slug, 'action' => 'details', $content->id]) ?>">
                    <button type="button" class="button button-la">Read More</button>
                  </a>
                </div>

              </div>
              <!-- Content Title Ends Here -->

            </div>
          </a>
        </div>
        <!-- Break Point Ends Here -->

      <?php } ?>
    </div>
  </div>
</div>


<!-- Notes   Date: 27/06/2022 
   1. Main Containers should have bootstrap py of 5.
   2. All html tags should be placed in a div.
   3. All html tags should use boostrap classes
-->