<div class="container-fluid bg-white">
  <div class="container">
    <div class="row mt-5">
      <div class="text-center mb-4">
        <h3 class="mb-3">Meet the Board of Directors</h3>
        <p class="text-muted">Discover the people who inspire our mission and champion our values.</p>
        <span class="custom-underline"></span>
      </div>
      <?php foreach ($viewContents as $key => $content) { ?>
        <!-- Bootstrap Break Points -->
        <div class="col-xs-12 col-sm-12 col-md-4 col-xl-4 col-xxl-4 p-4 gx-md-4">
          <!-- <a href="</?= $this->Url->build(['controller' => isset($this->request->params['subsection']) ? $this->request->params['subsection']
                        :(isset($this->request->params['section'])?$this->request->params['section'] :$this->request->params['controller']),'action' => 'details',$content->id]) ?>"> -->
          <a href="<?= $this->Url->build([
            'controller' => $this->request->getParam('subsection')
              ? $this->request->getParam('subsection')
              : ($this->request->getParam('section')
                ? $this->request->getParam('section')
                : $this->request->getParam('controller')),
            'action' => 'details',
            $content->id
          ]) ?>">

            <div class="bg-light la_2col_card">
              <div class="la_2col_aspect_img">
                <img
                  src="<?= $this->Url->image(!empty($content->content_images) > 0 ? $content->content_images[0]->image_path : 'noimage.png') ?>"
                  class="img-responsive img-fluid" alt="">
              </div>

              <div class="black_box">
                <div class="name pt-4 pb-3">
                  <?= $this->Text->truncate(strip_tags($content->name), 50, ['ellipsis' => '...', 'exact' => false]) ?>
                </div>

                <div class="position">
                  <?= $this->Text->truncate(strip_tags($content->caption), 110, ['ellipsis' => '...', 'exact' => false]) ?>
                </div>

                <div class="view_profile">
                  <a href="<?= $this->Url->build([
                    'controller' => $this->request->getParam('subsection')
                      ? $this->request->getParam('subsection')
                      : ($this->request->getParam('section')
                        ? $this->request->getParam('section')
                        : $this->request->getParam('controller')),
                    'action' => 'details',
                    $content->id
                  ]) ?>">

                    View profile &nbsp;&nbsp;<i class="bi bi-arrow-right-circle-fill"
                      style="font-size:20px; color:#0e74c0;"></i>
                  </a>

                </div>


              </div>
            </div>
          </a>

        </div>
        <!-- Break Point Ends Here -->

      <?php } ?>
    </div>
  </div>
</div>
