
<div class="container-fluid py-5 bg_gray">
    
    <!-- Page Title Ends Here -->

    <div class="container px-md-5" style="margin-bottom:60px;">
        <div class="row gx-md-5 gy-md-5 contenedor space-top">
            <?php foreach ($viewContents as $key => $content) { ?>

                <!-- Bootstrap Break Points -->
                <div class="col-xs-12 col-sm-12 col-md-6 col-xl-6 col-xxl-6">
                    <a href="<?= $this->Url->build([
                        'controller' => $this->request->getParam('subsection')
                            ? $this->request->getParam('subsection')
                            : ($this->request->getParam('section')
                                ? $this->request->getParam('section')
                                : $this->request->getParam('controller')),
                        'action' => 'details',
                        $content->id
                    ]) ?>">

                        <div class="team-member">
                            <figure class="effect-zoe">
                                <div class="team-photo">
                                    <div class="aspect-ratio-img-containers">
                                        <img src="<?= $this->Url->image(!empty($content->galleries) > 0 ? $content->galleries[0]->image_path : 'noimage.png') ?>"
                                            class="img-responsive img-fluid" alt="">
                                    </div>
                                </div>

                                <figcaption>
                                    <p class="phone-number">
                                        <a href="<?= $this->Url->build([
                                            'controller' => $this->request->getParam('subsection')
                                                ? $this->request->getParam('subsection')
                                                : ($this->request->getParam('section')
                                                    ? $this->request->getParam('section')
                                                    : $this->request->getParam('controller')),
                                            'action' => 'details',
                                            $content->id
                                        ]) ?>">

                                            <?= $this->Text->truncate(strip_tags($content->name), 50, ['ellipsis' => '...', 'exact' => false]) ?>
                                        </a>
                                    </p>
                                </figcaption>
                            </figure>
                        </div>
                    </a>

                </div>
                <!-- Break Point Ends Here -->

            <?php } ?>
        </div>
    </div>

</div>





<!-- Notes   Date: 27/06/2022 
   1. Main Containers should have bootstrap py of 5.
   2. All html tags should be placed in a div.
   3. All html tags should use boostrap classes
-->