<?php
declare(strict_types=1);

namespace App\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * ContentsFixture
 */
class ContentsFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [
                'id' => 1,
                'name' => 'Lorem ipsum dolor sit amet',
                'slug' => 'Lorem ipsum dolor sit amet',
                'menu_id' => 1,
                'content' => 'Lorem ipsum dolor sit amet, aliquet feugiat. Convallis morbi fringilla gravida, phasellus feugiat dapibus velit nunc, pulvinar eget sollicitudin venenatis cum nullam, vivamus ut a sed, mollitia lectus. Nulla vestibulum massa neque ut et, id hendrerit sit, feugiat in taciti enim proin nibh, tempor dignissim, rhoncus duis vestibulum nunc mattis convallis.',
                'caption' => 'Lorem ipsum dolor sit amet',
                'image_path' => 'Lorem ipsum dolor sit amet',
                'video_link' => 'Lorem ipsum dolor sit amet',
                'urls' => 'Lorem ipsum dolor sit amet',
                'file_path' => 'Lorem ipsum dolor sit amet',
                'status' => 1,
                'level' => 'Lorem ipsum dolor sit amet',
                'show_on_home' => 1,
                'fa_icon' => 'Lorem ipsum dolor sit amet',
                'order_value' => 1,
                'info1' => 'Lorem ipsum dolor sit amet',
                'map_address' => 'Lorem ipsum dolor sit amet',
                'show_on_footer' => 1,
                'created_date' => 1729513193,
                'modified_date' => 1729513193,
                'section_id' => 1,
                'price' => 1,
                'created' => '2024-10-21 12:19:53',
                'modified' => '2024-10-21 12:19:53',
            ],
        ];
        parent::init();
    }
}
